"""empty message

Revision ID: 812f1a3f0a29
Revises: b5cd4f6225ee
Create Date: 2020-01-06 12:23:55.324645

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '812f1a3f0a29'
down_revision = 'b5cd4f6225ee'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('test')
    op.add_column('transferts', sa.Column('jobid', sa.Integer(), nullable=True))
    op.create_foreign_key(None, 'transferts', 'jobs', ['jobid'], ['id'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'transferts', type_='foreignkey')
    op.drop_column('transferts', 'jobid')
    op.create_table('test',
    sa.Column('id', sa.INTEGER(), autoincrement=True, nullable=False),
    sa.Column('name', sa.VARCHAR(length=64), autoincrement=False, nullable=True),
    sa.PrimaryKeyConstraint('id', name='test_pkey')
    )
    # ### end Alembic commands ###
